.page-hardware .section-built-in-apps .icons {
    width: 645px;
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-built-in-apps .icons {
        width: 545px;
    }
}

@media only screen and (max-width: 1068px) and (max-width: 735px) {
    .page-hardware .section-built-in-apps .icons {
        width: 285px;
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-built-in-apps .icons .cell.health {
        margin-left: 96px;
    }
}

.page-hardware .section-experience .image-3dtouch {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/3dtouch_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-experience .image-3dtouch {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/3dtouch_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-experience .image-3dtouch {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/3dtouch_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-experience .image-3dtouch {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/3dtouch_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-experience .image-3dtouch {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/3dtouch_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-experience .image-3dtouch {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/3dtouch_small_2x.jpg")
    }
}

.page-hardware .section-experience .camera .image-camera {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/camera_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-experience .camera .image-camera {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/camera_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-experience .camera .image-camera {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/camera_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-experience .camera .image-camera {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/camera_medium_2x.jpg")
    }
}

/* 
@media only screen and (max-width: 735px) {
    .page-hardware .section-experience .camera .image-camera {
        
        background-image: url("https://images.apple.com/hk/ios/what-is/images/camera_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-experience .camera .image-camera {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/camera_small_2x.jpg")
    }
}
 */

.page-hardware .section-intelligence .image-maps {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_maps_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-maps {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_maps_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-intelligence .image-maps {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_maps_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-maps {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_maps_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-intelligence .image-maps {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_maps_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-maps {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_maps_small_2x.jpg")
    }
}

.page-hardware .section-intelligence .image-photos {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_photos_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-photos {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_photos_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-intelligence .image-photos {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_photos_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-photos {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_photos_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-intelligence .image-photos {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_photos_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-photos {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_photos_small_2x.jpg")
    }
}

.page-hardware .section-intelligence .image-suggested {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_suggested_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-suggested {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_suggested_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-intelligence .image-suggested {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_suggested_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-suggested {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_suggested_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-intelligence .image-suggested {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_suggested_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-suggested {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_suggested_small_2x.jpg")
    }
}

.page-hardware .section-switching .image-switch {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/switch_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-switching .image-switch {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/switch_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-switching .image-switch {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/switch_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-switching .image-switch {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/switch_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-switching .image-switch {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/switch_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-switching .image-switch {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/switch_small_2x.jpg")
    }
}


.page-hardware .section-experience .image-applepay {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/applepay_large.jpg");

    position: relative
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-experience .image-applepay {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/applepay_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-experience .image-applepay {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/applepay_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-experience .image-applepay {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/applepay_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-experience .image-applepay {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/applepay_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-experience .image-applepay {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/applepay_small_2x.jpg")
    }
}

.page-hardware .section-built-in-apps .image-builtinapps {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/builtinapps_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-built-in-apps .image-builtinapps {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/builtinapps_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-built-in-apps .image-builtinapps {

        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/hk/ios/what-is/images/builtinapps_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-built-in-apps .image-builtinapps {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/builtinapps_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-built-in-apps .image-builtinapps {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/builtinapps_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-built-in-apps .image-builtinapps {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/builtinapps_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-experience .camera .image-camera {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/camera_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-experience .camera .image-camera {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/camera_small_2x.jpg")
    }
}

.page-hardware .section-easy-to-use .image-easytouse {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/easytouse_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-easy-to-use .image-easytouse {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/easytouse_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-easy-to-use .image-easytouse {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/easytouse_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-easy-to-use .image-easytouse {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/easytouse_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-easy-to-use .image-easytouse {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/easytouse_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-easy-to-use .image-easytouse {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/easytouse_small_2x.jpg")
    }
}

.page-hardware .section-icloud .image-everywhere {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/everywhere_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-icloud .image-everywhere {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/everywhere_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-icloud .image-everywhere {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/everywhere_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-icloud .image-everywhere {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/everywhere_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-icloud .image-everywhere {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/everywhere_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-icloud .image-everywhere {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/everywhere_small_2x.jpg")
    }
}

.page-hardware .section-across-devices .image-handoff {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/handoff_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-across-devices .image-handoff {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/handoff_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-across-devices .image-handoff {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/handoff_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-across-devices .image-handoff {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/handoff_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-across-devices .image-handoff {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/handoff_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-across-devices .image-handoff {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/handoff_small_2x.jpg")
    }
}

.page-hardware.ac-gn-current-iphone .hero-image {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/iphone_hero_large.png");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware.ac-gn-current-iphone .hero-image {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/iphone_hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware.ac-gn-current-iphone .hero-image {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/iphone_hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware.ac-gn-current-iphone .hero-image {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/iphone_hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware.ac-gn-current-iphone .hero-image {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/iphone_hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware.ac-gn-current-iphone .hero-image {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/iphone_hero_small_2x.png")
    }
}

.page-hardware .section-across-devices .image-messages {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/messages_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-across-devices .image-messages {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/messages_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-across-devices .image-messages {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/messages_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-across-devices .image-messages {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/messages_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-across-devices .image-messages {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/messages_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-across-devices .image-messages {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/messages_small_2x.jpg")
    }
}

.page-hardware .section-protecting-your-data .image-privacy {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/privacy_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-protecting-your-data .image-privacy {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/privacy_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-protecting-your-data .image-privacy {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/privacy_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-protecting-your-data .image-privacy {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/privacy_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-protecting-your-data .image-privacy {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/privacy_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-protecting-your-data .image-privacy {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/privacy_small_2x.jpg")
    }
}

.page-hardware .section-intelligence .image-siri {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-siri {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-intelligence .image-siri {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-siri {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-intelligence .image-siri {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-siri {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/siri_small_2x.jpg")
    }
}

.page-hardware.ac-gn-current-ipad .hero-image {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/ipad_hero_large.png");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware.ac-gn-current-ipad .hero-image {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/ipad_hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware.ac-gn-current-ipad .hero-image {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/ipad_hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware.ac-gn-current-ipad .hero-image {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/ipad_hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware.ac-gn-current-ipad .hero-image {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/ipad_hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware.ac-gn-current-ipad .hero-image {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/ipad_hero_small_2x.png")
    }
}

.page-hardware .section-works-everywhere .image-home {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/home_large.jpg");
    margin-bottom: 25px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-works-everywhere .image-home {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/home_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-works-everywhere .image-home {
        
        background-image: url("https://images.apple.com/hk/ios/what-is/images/home_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-works-everywhere .image-home {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/home_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-works-everywhere .image-home {
        
        background-image: url("https://images.apple.com/hk/ios/what-is/images/home_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-works-everywhere .image-home {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/home_small_2x.jpg")
    }
}

.page-hardware .section-performance .image-performance {

    background-image: url("https://images.apple.com/hk/ios/what-is/images/performance_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-performance .image-performance {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/performance_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-performance .image-performance {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/performance_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-performance .image-performance {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/performance_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-performance .image-performance {

        background-image: url("https://images.apple.com/hk/ios/what-is/images/performance_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-performance .image-performance {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/performance_small_2x.jpg")
    }
}

.page-hardware .section-works-everywhere .image-carplay {
    width: 484px;
    height: 377px;
    background-size: 484px 377px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/hk/ios/what-is/images/carplay_large.jpg");
    margin-bottom: 25px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-works-everywhere .image-carplay {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/carplay_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-works-everywhere .image-carplay {
        width: 341px;
        height: 239px;
        background-size: 341px 239px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/hk/ios/what-is/images/carplay_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-works-everywhere .image-carplay {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/carplay_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-works-everywhere .image-carplay {
        width: 375px;
        height: 293px;
        background-size: 375px 293px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/hk/ios/what-is/images/carplay_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-works-everywhere .image-carplay {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/carplay_small_2x.jpg")
    }
}

.page-hardware.page-ipad-pro .buystrip-product {
    width: 305px;
    height: 227px;
    background-size: 305px 227px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/hk/ios/what-is/images/compare_footer_hero_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware.page-ipad-pro .buystrip-product {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/compare_footer_hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware.page-ipad-pro .buystrip-product {
        width: 245px;
        height: 183px;
        background-size: 245px 183px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/hk/ios/what-is/images/compare_footer_hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware.page-ipad-pro .buystrip-product {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/compare_footer_hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware.page-ipad-pro .buystrip-product {
        width: 239px;
        height: 178px;
        background-size: 239px 178px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/hk/ios/what-is/images/compare_footer_hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware.page-ipad-pro .buystrip-product {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/compare_footer_hero_small_2x.png")
    }
}


.page-hardware.page-ipad-air-2 .buystrip-product {
    background-image: url("https://images.apple.com/hk/ios/what-is/images/buystrip/ipad-air-2/hero_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware.page-ipad-air-2 .buystrip-product {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/buystrip/ipad-air-2/hero_large_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware.page-ipad-air-2 .buystrip-product {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/buystrip/ipad-air-2/hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware.page-ipad-air-2 .buystrip-product {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/buystrip/ipad-air-2/hero_small_2x.png")
    }
}


.page-hardware.page-ipad-mini-4 .buystrip-product {
    background-image: url("https://images.apple.com/hk/ios/what-is/images/buystrip/ipad-mini-4/hero_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware.page-ipad-mini-4 .buystrip-product {
        background-image: url("https://images.apple.com/hk/ios/what-is/images/buystrip/ipad-mini-4/hero_large_2x.png")
    }
} 